a {	FONT-WEIGHT: normal;	FONT-SIZE: 11px;	COLOR: #003366;	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;	text-decoration: none;}
a:link {	FONT-WEIGHT: bold;	FONT-SIZE: 11px;	COLOR: #000000;	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;	text-decoration: underline;}
a:active {	color: #0084D0;	FONT-WEIGHT: bold; text-decoration: underline;} 
a:visited {	color: #686867; FONT-WEIGHT: bold;	text-decoration: underline;} 
a:hover {	color: #CC0000;	FONT-WEIGHT: bold; text-decoration: underline;}
P {FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Helvetica, sans-serif} 
td {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000} 
li {color: #000000; list-style-type: square} ul {color: #000000; list-style-type: square} 
ol {color: #000000} SELECT {FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #006699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}.green {	font-family: "Trebuchet MS";	font-size: 12px;	font-style: bold;	color: #FFFFFF;	line-height: 20px;	text-decoration: underline;} a.green:link {	color: #ffffff;	text-decoration: underline;	font-family: "Trebuchet MS";	font-size: 12px;	font-style: bold;	line-height: 20px;} a.green:visited {	color: #ffffff;	text-decoration: underline;	font-family: "Trebuchet MS";	font-size: 12px;	font-style: bold;	line-height: 20px;} a.green:active {	color: #ffffff;	text-decoration: underline;	font-family: "Trebuchet MS";	font-size: 12px;	font-style: bold;	line-height: 20px;} a.green:hover {	color: #CCCCCC;	font-family: "Trebuchet MS";	font-size: 12px;	font-style: bold;	line-height: 20px;} .small {	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	color: #ffffff;	text-decoration: none;} a.small:link {	color: #FFFFFF;	text-decoration: underline;	font-family: Arial, Helvetica, sans-serif;	font-size: 11px;	font-style: normal;} 
a.small:visited {color: #FFFFFF; text-decoration: none} 
a.small:active {color: #ffffff; text-decoration: underline} 
a.small:hover {color: #ffffff; text-decoration: underline} 
.title {font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 14px; color: #f78f1e; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal} 
a.title:link {color: #f78f1e; text-decoration: none} 
a.title:visited {color: #f78f1e; text-decoration: none} 
a.title:active {color: #f78f1e; text-decoration: none} 
a.title:hover {color: #f78f1e; text-decoration: none}
.red {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #990000} 
a.red:link {color: #CC0000; text-decoration: underline; FONT-WEIGHT: normal;} 
a.red:visited {color: #CC0000; text-decoration: underline} 
a.red:active {color: #CC0000; text-decoration: underline} 
a.red:hover {color: #000000; text-decoration: underline}
.grey {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #ffffff} 
a.grey:link {color: #ffffff; text-decoration: none} 
a.grey:visited {color: #ffffff; text-decoration: none} 
a.grey:active {color: #ffffff; text-decoration: none} 
a.grey:hover {color: #ffffff; text-decoration: underline}
.copyright {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #ACBB97}
a.copyright:link {font-size: 9px; color: #ACBB97} a.copyright:visited {font-size: 9px; color: #ACBB97} 
a.copyright:active {font-size: 9px; color: #ACBB97} a.copyright:hover {font-size: 9px; color: #003399; text-decoration: underline}
.title2 {font-family: Arial, Helvetica, sans-serif, Verdana; font-size: 14px; color: #993300; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal}body {	margin-left: 0px;	margin-top: 0px;	margin-right: 0px;	margin-bottom: 0px;}